<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/****************************************************************************/
/* SYSTEM_ID : GE                                                           */
/* LOCAL_MSG_RTN ( PROCEDURE )                                              */
/* Created : 2017/06/02 17:21:59                                            */
/****************************************************************************/
<EXEC_SQL>
CREATE     
procedure LOCAL_MSG_RTN(
	PI_PG		IN	varchar2,
	PI_STEP		IN	varchar2,
	PI_MSG		IN	varchar2,
	PI_JOBID	IN	varchar2,
	PI_PGNAME	IN	varchar2
	)
is
begin
	dbms_output.put_line(PI_PG || &apos;,&apos; ||
 						 PI_STEP || &apos;,&apos; ||
						 PI_MSG || &apos;,&apos; ||
						 PI_JOBID || &apos;,&apos; ||
						 PI_PGNAME);
end LOCAL_MSG_RTN;

</EXEC_SQL>
</ROWSET>
